#. extracted from formula/source/core/resource
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2016-11-23 00:03+0100\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: LibreOffice\n"
"X-Accelerator-Marker: ~\n"

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_IF\n"
"string.text"
msgid "IF"
msgstr ""

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_IF_ERROR\n"
"string.text"
msgid "IFERROR"
msgstr ""

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_IF_NA\n"
"string.text"
msgid "IFNA"
msgstr ""

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_CHOOSE\n"
"string.text"
msgid "CHOOSE"
msgstr ""

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_TABLE_REF_ITEM_ALL\n"
"string.text"
msgid "#All"
msgstr ""

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_TABLE_REF_ITEM_HEADERS\n"
"string.text"
msgid "#Headers"
msgstr ""

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_TABLE_REF_ITEM_DATA\n"
"string.text"
msgid "#Data"
msgstr ""

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_TABLE_REF_ITEM_TOTALS\n"
"string.text"
msgid "#Totals"
msgstr ""

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_TABLE_REF_ITEM_THIS_ROW\n"
"string.text"
msgid "#This Row"
msgstr ""

#: core_resource.src
#, fuzzy
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_AND\n"
"string.text"
msgid "AND"
msgstr "RANK"

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_OR\n"
"string.text"
msgid "OR"
msgstr ""

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_XOR\n"
"string.text"
msgid "XOR"
msgstr ""

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_NOT\n"
"string.text"
msgid "NOT"
msgstr ""

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_NEG\n"
"string.text"
msgid "NEG"
msgstr "NEG"

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_PI\n"
"string.text"
msgid "PI"
msgstr "PI"

#: core_resource.src
#, fuzzy
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_RANDOM\n"
"string.text"
msgid "RAND"
msgstr "RANK"

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_TRUE\n"
"string.text"
msgid "TRUE"
msgstr "NNETE"

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_FALSE\n"
"string.text"
msgid "FALSE"
msgstr "LESHANO"

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_GET_ACT_DATE\n"
"string.text"
msgid "TODAY"
msgstr ""

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_GET_ACT_TIME\n"
"string.text"
msgid "NOW"
msgstr ""

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_NO_VALUE\n"
"string.text"
msgid "NA"
msgstr "NA"

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_CURRENT\n"
"string.text"
msgid "CURRENT"
msgstr ""

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_DEG\n"
"string.text"
msgid "DEGREES"
msgstr ""

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_RAD\n"
"string.text"
msgid "RADIANS"
msgstr ""

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_SIN\n"
"string.text"
msgid "SIN"
msgstr "SIN"

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_COS\n"
"string.text"
msgid "COS"
msgstr "COS"

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_TAN\n"
"string.text"
msgid "TAN"
msgstr "TAN"

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_COT\n"
"string.text"
msgid "COT"
msgstr "COT"

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_ARC_SIN\n"
"string.text"
msgid "ASIN"
msgstr "ASIN"

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_ARC_COS\n"
"string.text"
msgid "ACOS"
msgstr "ACOS"

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_ARC_TAN\n"
"string.text"
msgid "ATAN"
msgstr "ATAN"

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_ARC_COT\n"
"string.text"
msgid "ACOT"
msgstr "ACOT"

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_SIN_HYP\n"
"string.text"
msgid "SINH"
msgstr "SINH"

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_COS_HYP\n"
"string.text"
msgid "COSH"
msgstr "COSH"

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_TAN_HYP\n"
"string.text"
msgid "TANH"
msgstr "TANH"

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_COT_HYP\n"
"string.text"
msgid "COTH"
msgstr "COTH"

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_ARC_SIN_HYP\n"
"string.text"
msgid "ASINH"
msgstr "ASINH"

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_ARC_COS_HYP\n"
"string.text"
msgid "ACOSH"
msgstr "ACOSH"

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_ARC_TAN_HYP\n"
"string.text"
msgid "ATANH"
msgstr "ATANH"

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_ARC_COT_HYP\n"
"string.text"
msgid "ACOTH"
msgstr "ACOTH"

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_COSECANT\n"
"string.text"
msgid "CSC"
msgstr ""

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_SECANT\n"
"string.text"
msgid "SEC"
msgstr ""

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_COSECANT_HYP\n"
"string.text"
msgid "CSCH"
msgstr ""

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_SECANT_HYP\n"
"string.text"
msgid "SECH"
msgstr ""

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_EXP\n"
"string.text"
msgid "EXP"
msgstr "EXP"

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_LN\n"
"string.text"
msgid "LN"
msgstr "LN"

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_SQRT\n"
"string.text"
msgid "SQRT"
msgstr "SQRT"

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_FACT\n"
"string.text"
msgid "FACT"
msgstr ""

#: core_resource.src
#, fuzzy
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_GET_YEAR\n"
"string.text"
msgid "YEAR"
msgstr "YEARS"

#: core_resource.src
#, fuzzy
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_GET_MONTH\n"
"string.text"
msgid "MONTH"
msgstr "MONTHS"

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_GET_DAY\n"
"string.text"
msgid "DAY"
msgstr ""

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_GET_HOUR\n"
"string.text"
msgid "HOUR"
msgstr ""

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_GET_MIN\n"
"string.text"
msgid "MINUTE"
msgstr ""

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_GET_SEC\n"
"string.text"
msgid "SECOND"
msgstr ""

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_PLUS_MINUS\n"
"string.text"
msgid "SIGN"
msgstr "SIGN"

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_ABS\n"
"string.text"
msgid "ABS"
msgstr "ABS"

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_INT\n"
"string.text"
msgid "INT"
msgstr "INT"

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_PHI\n"
"string.text"
msgid "PHI"
msgstr "PHI"

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_GAUSS\n"
"string.text"
msgid "GAUSS"
msgstr ""

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_IS_EMPTY\n"
"string.text"
msgid "ISBLANK"
msgstr ""

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_IS_STRING\n"
"string.text"
msgid "ISTEXT"
msgstr ""

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_IS_NON_STRING\n"
"string.text"
msgid "ISNONTEXT"
msgstr ""

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_IS_LOGICAL\n"
"string.text"
msgid "ISLOGICAL"
msgstr ""

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_TYPE\n"
"string.text"
msgid "TYPE"
msgstr ""

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_CELL\n"
"string.text"
msgid "CELL"
msgstr ""

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_IS_REF\n"
"string.text"
msgid "ISREF"
msgstr "ISREF"

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_IS_VALUE\n"
"string.text"
msgid "ISNUMBER"
msgstr ""

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_IS_FORMULA\n"
"string.text"
msgid "ISFORMULA"
msgstr ""

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_IS_NV\n"
"string.text"
msgid "ISNA"
msgstr ""

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_IS_ERR\n"
"string.text"
msgid "ISERR"
msgstr ""

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_IS_ERROR\n"
"string.text"
msgid "ISERROR"
msgstr ""

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_IS_EVEN\n"
"string.text"
msgid "ISEVEN"
msgstr "EFELELETSE"

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_IS_ODD\n"
"string.text"
msgid "ISODD"
msgstr "HAYAFELELA"

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_N\n"
"string.text"
msgid "N"
msgstr "N"

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_GET_DATE_VALUE\n"
"string.text"
msgid "DATEVALUE"
msgstr ""

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_GET_TIME_VALUE\n"
"string.text"
msgid "TIMEVALUE"
msgstr ""

#: core_resource.src
#, fuzzy
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_CODE\n"
"string.text"
msgid "CODE"
msgstr "MODE"

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_TRIM\n"
"string.text"
msgid "TRIM"
msgstr ""

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_UPPER\n"
"string.text"
msgid "UPPER"
msgstr ""

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_PROPER\n"
"string.text"
msgid "PROPER"
msgstr ""

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_LOWER\n"
"string.text"
msgid "LOWER"
msgstr ""

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_LEN\n"
"string.text"
msgid "LEN"
msgstr "LEN"

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_T\n"
"string.text"
msgid "T"
msgstr "T"

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_VALUE\n"
"string.text"
msgid "VALUE"
msgstr ""

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_CLEAN\n"
"string.text"
msgid "CLEAN"
msgstr ""

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_CHAR\n"
"string.text"
msgid "CHAR"
msgstr "CHAR"

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_JIS\n"
"string.text"
msgid "JIS"
msgstr ""

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_ASC\n"
"string.text"
msgid "ASC"
msgstr ""

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_UNICODE\n"
"string.text"
msgid "UNICODE"
msgstr ""

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_UNICHAR\n"
"string.text"
msgid "UNICHAR"
msgstr ""

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_LOG10\n"
"string.text"
msgid "LOG10"
msgstr "LOG10"

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_EVEN\n"
"string.text"
msgid "EVEN"
msgstr ""

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_ODD\n"
"string.text"
msgid "ODD"
msgstr ""

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_STD_NORM_DIST\n"
"string.text"
msgid "NORMSDIST"
msgstr "NORMSDIST"

#: core_resource.src
#, fuzzy
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_STD_NORM_DIST_MS\n"
"string.text"
msgid "NORM.S.DIST"
msgstr "NORMSDIST"

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_FISHER\n"
"string.text"
msgid "FISHER"
msgstr ""

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_FISHER_INV\n"
"string.text"
msgid "FISHERINV"
msgstr "FISHERINV"

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_S_NORM_INV\n"
"string.text"
msgid "NORMSINV"
msgstr "NORMSINV"

#: core_resource.src
#, fuzzy
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_S_NORM_INV_MS\n"
"string.text"
msgid "NORM.S.INV"
msgstr "NORMSINV"

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_GAMMA_LN\n"
"string.text"
msgid "GAMMALN"
msgstr "GAMMALN"

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_GAMMA_LN_MS\n"
"string.text"
msgid "GAMMALN.PRECISE"
msgstr ""

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_ERROR_TYPE\n"
"string.text"
msgid "ERRORTYPE"
msgstr ""

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_ERROR_TYPE_ODF\n"
"string.text"
msgid "ERROR.TYPE"
msgstr ""

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_FORMULA\n"
"string.text"
msgid "FORMULA"
msgstr ""

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_ARABIC\n"
"string.text"
msgid "ARABIC"
msgstr ""

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_ARC_TAN_2\n"
"string.text"
msgid "ATAN2"
msgstr "ATAN2"

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_CEIL_MATH\n"
"string.text"
msgid "CEILING.MATH"
msgstr ""

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_CEIL\n"
"string.text"
msgid "CEILING"
msgstr ""

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_CEIL_MS\n"
"string.text"
msgid "CEILING.XCL"
msgstr ""

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_CEIL_PRECISE\n"
"string.text"
msgid "CEILING.PRECISE"
msgstr ""

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_CEIL_ISO\n"
"string.text"
msgid "ISO.CEILING"
msgstr ""

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_FLOOR\n"
"string.text"
msgid "FLOOR"
msgstr ""

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_FLOOR_MS\n"
"string.text"
msgid "FLOOR.XCL"
msgstr ""

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_FLOOR_MATH\n"
"string.text"
msgid "FLOOR.MATH"
msgstr ""

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_FLOOR_PRECISE\n"
"string.text"
msgid "FLOOR.PRECISE"
msgstr ""

#: core_resource.src
#, fuzzy
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_ROUND\n"
"string.text"
msgid "ROUND"
msgstr "MROUND"

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_ROUND_UP\n"
"string.text"
msgid "ROUNDUP"
msgstr ""

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_ROUND_DOWN\n"
"string.text"
msgid "ROUNDDOWN"
msgstr ""

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_TRUNC\n"
"string.text"
msgid "TRUNC"
msgstr "TRUNC"

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_LOG\n"
"string.text"
msgid "LOG"
msgstr "LOG"

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_POWER\n"
"string.text"
msgid "POWER"
msgstr ""

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_GCD\n"
"string.text"
msgid "GCD"
msgstr "GCD"

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_LCM\n"
"string.text"
msgid "LCM"
msgstr "LCM"

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_MOD\n"
"string.text"
msgid "MOD"
msgstr "MOD"

#: core_resource.src
#, fuzzy
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_SUM_PRODUCT\n"
"string.text"
msgid "SUMPRODUCT"
msgstr "SEHLAHISWASAIM"

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_SUM_SQ\n"
"string.text"
msgid "SUMSQ"
msgstr ""

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_SUM_X2MY2\n"
"string.text"
msgid "SUMX2MY2"
msgstr ""

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_SUM_X2DY2\n"
"string.text"
msgid "SUMX2PY2"
msgstr ""

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_SUM_XMY2\n"
"string.text"
msgid "SUMXMY2"
msgstr ""

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_GET_DATE\n"
"string.text"
msgid "DATE"
msgstr "DATE"

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_GET_TIME\n"
"string.text"
msgid "TIME"
msgstr "TIME"

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_GET_DIFF_DATE\n"
"string.text"
msgid "DAYS"
msgstr ""

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_GET_DIFF_DATE_360\n"
"string.text"
msgid "DAYS360"
msgstr ""

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_GET_DATEDIF\n"
"string.text"
msgid "DATEDIF"
msgstr ""

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_MIN\n"
"string.text"
msgid "MIN"
msgstr "MIN"

#: core_resource.src
#, fuzzy
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_MIN_A\n"
"string.text"
msgid "MINA"
msgstr "MIN"

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_MAX\n"
"string.text"
msgid "MAX"
msgstr "MAX"

#: core_resource.src
#, fuzzy
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_MAX_A\n"
"string.text"
msgid "MAXA"
msgstr "MAX"

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_SUM\n"
"string.text"
msgid "SUM"
msgstr "SUM"

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_PRODUCT\n"
"string.text"
msgid "PRODUCT"
msgstr "PRODUCT"

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_AVERAGE\n"
"string.text"
msgid "AVERAGE"
msgstr "AVERAGE"

#: core_resource.src
#, fuzzy
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_AVERAGE_A\n"
"string.text"
msgid "AVERAGEA"
msgstr "AVERAGE"

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_COUNT\n"
"string.text"
msgid "COUNT"
msgstr "COUNT"

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_COUNT_2\n"
"string.text"
msgid "COUNTA"
msgstr "COUNTA"

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_NPV\n"
"string.text"
msgid "NPV"
msgstr "NPV"

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_IRR\n"
"string.text"
msgid "IRR"
msgstr "IRR"

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_MIRR\n"
"string.text"
msgid "MIRR"
msgstr "MIRR"

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_ISPMT\n"
"string.text"
msgid "ISPMT"
msgstr "ISPMT"

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_VAR\n"
"string.text"
msgid "VAR"
msgstr "VAR"

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_VAR_A\n"
"string.text"
msgid "VARA"
msgstr "VARA"

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_VAR_P\n"
"string.text"
msgid "VARP"
msgstr "VARP"

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_VAR_P_A\n"
"string.text"
msgid "VARPA"
msgstr "VARPA"

#: core_resource.src
#, fuzzy
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_VAR_P_MS\n"
"string.text"
msgid "VAR.P"
msgstr "VARP"

#: core_resource.src
#, fuzzy
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_VAR_S\n"
"string.text"
msgid "VAR.S"
msgstr "VARP"

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_ST_DEV\n"
"string.text"
msgid "STDEV"
msgstr "STDEV"

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_ST_DEV_A\n"
"string.text"
msgid "STDEVA"
msgstr "STDEVA"

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_ST_DEV_P\n"
"string.text"
msgid "STDEVP"
msgstr "STDEVP"

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_ST_DEV_P_A\n"
"string.text"
msgid "STDEVPA"
msgstr "STDEVPA"

#: core_resource.src
#, fuzzy
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_ST_DEV_P_MS\n"
"string.text"
msgid "STDEV.P"
msgstr "STDEVP"

#: core_resource.src
#, fuzzy
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_ST_DEV_S\n"
"string.text"
msgid "STDEV.S"
msgstr "STDEVP"

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_B\n"
"string.text"
msgid "B"
msgstr "B"

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_NORM_DIST\n"
"string.text"
msgid "NORMDIST"
msgstr "NORMDIST"

#: core_resource.src
#, fuzzy
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_NORM_DIST_MS\n"
"string.text"
msgid "NORM.DIST"
msgstr "NORMDIST"

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_EXP_DIST\n"
"string.text"
msgid "EXPONDIST"
msgstr "EXPONDIST"

#: core_resource.src
#, fuzzy
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_EXP_DIST_MS\n"
"string.text"
msgid "EXPON.DIST"
msgstr "EXPONDIST"

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_BINOM_DIST\n"
"string.text"
msgid "BINOMDIST"
msgstr "BINOMDIST"

#: core_resource.src
#, fuzzy
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_BINOM_DIST_MS\n"
"string.text"
msgid "BINOM.DIST"
msgstr "BINOMDIST"

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_POISSON_DIST\n"
"string.text"
msgid "POISSON"
msgstr "POISSON"

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_POISSON_DIST_MS\n"
"string.text"
msgid "POISSON.DIST"
msgstr ""

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_COMBIN\n"
"string.text"
msgid "COMBIN"
msgstr "COMBIN"

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_COMBIN_A\n"
"string.text"
msgid "COMBINA"
msgstr "COMBINA"

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_PERMUT\n"
"string.text"
msgid "PERMUT"
msgstr ""

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_PERMUTATION_A\n"
"string.text"
msgid "PERMUTATIONA"
msgstr "PERMUTATIONA"

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_PV\n"
"string.text"
msgid "PV"
msgstr "PV"

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_SYD\n"
"string.text"
msgid "SYD"
msgstr "SYD"

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_DDB\n"
"string.text"
msgid "DDB"
msgstr "DDB"

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_DB\n"
"string.text"
msgid "DB"
msgstr "DB"

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_VBD\n"
"string.text"
msgid "VDB"
msgstr "VDB"

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_PDURATION\n"
"string.text"
msgid "PDURATION"
msgstr ""

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_SLN\n"
"string.text"
msgid "SLN"
msgstr "SLN"

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_PMT\n"
"string.text"
msgid "PMT"
msgstr "PMT"

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_COLUMNS\n"
"string.text"
msgid "COLUMNS"
msgstr ""

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_ROWS\n"
"string.text"
msgid "ROWS"
msgstr ""

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_SHEETS\n"
"string.text"
msgid "SHEETS"
msgstr "SHEET"

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_COLUMN\n"
"string.text"
msgid "COLUMN"
msgstr ""

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_ROW\n"
"string.text"
msgid "ROW"
msgstr ""

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_RRI\n"
"string.text"
msgid "RRI"
msgstr "RRI"

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_FV\n"
"string.text"
msgid "FV"
msgstr "FV"

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_NPER\n"
"string.text"
msgid "NPER"
msgstr "NPER"

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_IPMT\n"
"string.text"
msgid "IPMT"
msgstr "IPMT"

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_PPMT\n"
"string.text"
msgid "PPMT"
msgstr "PPMT"

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_CUM_IPMT\n"
"string.text"
msgid "CUMIPMT"
msgstr "CUMIPMT"

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_CUM_PRINC\n"
"string.text"
msgid "CUMPRINC"
msgstr "CUMPRINC"

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_EFFECT\n"
"string.text"
msgid "EFFECT"
msgstr ""

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_NOMINAL\n"
"string.text"
msgid "NOMINAL"
msgstr "LEKANYETSWANG"

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_SUB_TOTAL\n"
"string.text"
msgid "SUBTOTAL"
msgstr ""

#: core_resource.src
#, fuzzy
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_DB_SUM\n"
"string.text"
msgid "DSUM"
msgstr "SUM"

#: core_resource.src
#, fuzzy
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_DB_COUNT\n"
"string.text"
msgid "DCOUNT"
msgstr "COUNT"

#: core_resource.src
#, fuzzy
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_DB_COUNT_2\n"
"string.text"
msgid "DCOUNTA"
msgstr "COUNTA"

#: core_resource.src
#, fuzzy
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_DB_AVERAGE\n"
"string.text"
msgid "DAVERAGE"
msgstr "AVERAGE"

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_DB_GET\n"
"string.text"
msgid "DGET"
msgstr ""

#: core_resource.src
#, fuzzy
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_DB_MAX\n"
"string.text"
msgid "DMAX"
msgstr "MAX"

#: core_resource.src
#, fuzzy
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_DB_MIN\n"
"string.text"
msgid "DMIN"
msgstr "MIN"

#: core_resource.src
#, fuzzy
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_DB_PRODUCT\n"
"string.text"
msgid "DPRODUCT"
msgstr "PRODUCT"

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_DB_STD_DEV\n"
"string.text"
msgid "DSTDEV"
msgstr "DSTDEV"

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_DB_STD_DEV_P\n"
"string.text"
msgid "DSTDEVP"
msgstr "DSTDEVP"

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_DB_VAR\n"
"string.text"
msgid "DVAR"
msgstr "DVAR"

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_DB_VAR_P\n"
"string.text"
msgid "DVARP"
msgstr "DVARP"

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_INDIRECT\n"
"string.text"
msgid "INDIRECT"
msgstr ""

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_ADDRESS\n"
"string.text"
msgid "ADDRESS"
msgstr ""

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_MATCH\n"
"string.text"
msgid "MATCH"
msgstr ""

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_COUNT_EMPTY_CELLS\n"
"string.text"
msgid "COUNTBLANK"
msgstr ""

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_COUNT_IF\n"
"string.text"
msgid "COUNTIF"
msgstr ""

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_SUM_IF\n"
"string.text"
msgid "SUMIF"
msgstr ""

#: core_resource.src
#, fuzzy
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_AVERAGE_IF\n"
"string.text"
msgid "AVERAGEIF"
msgstr "AVERAGE"

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_SUM_IFS\n"
"string.text"
msgid "SUMIFS"
msgstr ""

#: core_resource.src
#, fuzzy
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_AVERAGE_IFS\n"
"string.text"
msgid "AVERAGEIFS"
msgstr "AVERAGE"

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_COUNT_IFS\n"
"string.text"
msgid "COUNTIFS"
msgstr ""

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_LOOKUP\n"
"string.text"
msgid "LOOKUP"
msgstr ""

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_V_LOOKUP\n"
"string.text"
msgid "VLOOKUP"
msgstr ""

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_H_LOOKUP\n"
"string.text"
msgid "HLOOKUP"
msgstr ""

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_MULTI_AREA\n"
"string.text"
msgid "MULTIRANGE"
msgstr ""

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_OFFSET\n"
"string.text"
msgid "OFFSET"
msgstr ""

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_INDEX\n"
"string.text"
msgid "INDEX"
msgstr ""

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_AREAS\n"
"string.text"
msgid "AREAS"
msgstr ""

#: core_resource.src
#, fuzzy
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_CURRENCY\n"
"string.text"
msgid "DOLLAR"
msgstr "RFRYATOLARA"

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_REPLACE\n"
"string.text"
msgid "REPLACE"
msgstr ""

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_FIXED\n"
"string.text"
msgid "FIXED"
msgstr ""

#: core_resource.src
#, fuzzy
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_FIND\n"
"string.text"
msgid "FIND"
msgstr "FINV"

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_EXACT\n"
"string.text"
msgid "EXACT"
msgstr ""

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_LEFT\n"
"string.text"
msgid "LEFT"
msgstr ""

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_RIGHT\n"
"string.text"
msgid "RIGHT"
msgstr ""

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_SEARCH\n"
"string.text"
msgid "SEARCH"
msgstr ""

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_MID\n"
"string.text"
msgid "MID"
msgstr "MID"

#: core_resource.src
#, fuzzy
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_LENB\n"
"string.text"
msgid "LENB"
msgstr "LEN"

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_RIGHTB\n"
"string.text"
msgid "RIGHTB"
msgstr ""

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_LEFTB\n"
"string.text"
msgid "LEFTB"
msgstr ""

#: core_resource.src
#, fuzzy
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_MIDB\n"
"string.text"
msgid "MIDB"
msgstr "MID"

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_TEXT\n"
"string.text"
msgid "TEXT"
msgstr ""

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_SUBSTITUTE\n"
"string.text"
msgid "SUBSTITUTE"
msgstr ""

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_REPT\n"
"string.text"
msgid "REPT"
msgstr "REPT"

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_CONCAT\n"
"string.text"
msgid "CONCATENATE"
msgstr ""

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_CONCAT_MS\n"
"string.text"
msgid "CONCAT"
msgstr ""

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_TEXTJOIN_MS\n"
"string.text"
msgid "TEXTJOIN"
msgstr ""

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_IFS_MS\n"
"string.text"
msgid "IFS"
msgstr ""

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_SWITCH_MS\n"
"string.text"
msgid "SWITCH"
msgstr ""

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_MINIFS_MS\n"
"string.text"
msgid "MINIFS"
msgstr ""

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_MAXIFS_MS\n"
"string.text"
msgid "MAXIFS"
msgstr ""

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_MAT_VALUE\n"
"string.text"
msgid "MVALUE"
msgstr ""

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_MAT_DET\n"
"string.text"
msgid "MDETERM"
msgstr ""

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_MAT_INV\n"
"string.text"
msgid "MINVERSE"
msgstr ""

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_MAT_MULT\n"
"string.text"
msgid "MMULT"
msgstr "MMULT"

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_MAT_TRANS\n"
"string.text"
msgid "TRANSPOSE"
msgstr ""

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_MATRIX_UNIT\n"
"string.text"
msgid "MUNIT"
msgstr "MUNIT"

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_BACK_SOLVER\n"
"string.text"
msgid "GOALSEEK"
msgstr ""

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_HYP_GEOM_DIST\n"
"string.text"
msgid "HYPGEOMDIST"
msgstr "HYPGEOMDIST"

#: core_resource.src
#, fuzzy
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_HYP_GEOM_DIST_MS\n"
"string.text"
msgid "HYPGEOM.DIST"
msgstr "HYPGEOMDIST"

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_LOG_NORM_DIST\n"
"string.text"
msgid "LOGNORMDIST"
msgstr "LOGNORMDIST"

#: core_resource.src
#, fuzzy
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_LOG_NORM_DIST_MS\n"
"string.text"
msgid "LOGNORM.DIST"
msgstr "LOGNORMDIST"

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_T_DIST\n"
"string.text"
msgid "TDIST"
msgstr "TDIST"

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_T_DIST_2T\n"
"string.text"
msgid "T.DIST.2T"
msgstr ""

#: core_resource.src
#, fuzzy
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_T_DIST_MS\n"
"string.text"
msgid "T.DIST"
msgstr "TDIST"

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_T_DIST_RT\n"
"string.text"
msgid "T.DIST.RT"
msgstr ""

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_F_DIST\n"
"string.text"
msgid "FDIST"
msgstr "FDIST"

#: core_resource.src
#, fuzzy
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_F_DIST_LT\n"
"string.text"
msgid "F.DIST"
msgstr "FDIST"

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_F_DIST_RT\n"
"string.text"
msgid "F.DIST.RT"
msgstr ""

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_CHI_DIST\n"
"string.text"
msgid "CHIDIST"
msgstr "CHIDIST"

#: core_resource.src
#, fuzzy
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_CHI_DIST_MS\n"
"string.text"
msgid "CHISQ.DIST.RT"
msgstr "CHIDIST"

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_WEIBULL\n"
"string.text"
msgid "WEIBULL"
msgstr "WEIBULL"

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_WEIBULL_MS\n"
"string.text"
msgid "WEIBULL.DIST"
msgstr ""

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_NEG_BINOM_VERT\n"
"string.text"
msgid "NEGBINOMDIST"
msgstr "NEGBINOMDIST"

#: core_resource.src
#, fuzzy
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_NEG_BINOM_DIST_MS\n"
"string.text"
msgid "NEGBINOM.DIST"
msgstr "NEGBINOMDIST"

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_CRIT_BINOM\n"
"string.text"
msgid "CRITBINOM"
msgstr "CRITBINOM"

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_BINOM_INV\n"
"string.text"
msgid "BINOM.INV"
msgstr ""

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_KURT\n"
"string.text"
msgid "KURT"
msgstr "KURT"

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_HAR_MEAN\n"
"string.text"
msgid "HARMEAN"
msgstr "HARMEAN"

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_GEO_MEAN\n"
"string.text"
msgid "GEOMEAN"
msgstr "GEOMEAN"

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_STANDARD\n"
"string.text"
msgid "STANDARDIZE"
msgstr ""

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_AVE_DEV\n"
"string.text"
msgid "AVEDEV"
msgstr "AVEDEV"

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_SKEW\n"
"string.text"
msgid "SKEW"
msgstr ""

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_SKEWP\n"
"string.text"
msgid "SKEWP"
msgstr ""

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_DEV_SQ\n"
"string.text"
msgid "DEVSQ"
msgstr "DEVSQ"

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_MEDIAN\n"
"string.text"
msgid "MEDIAN"
msgstr "MEDIAN"

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_MODAL_VALUE\n"
"string.text"
msgid "MODE"
msgstr "MODE"

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_MODAL_VALUE_MS\n"
"string.text"
msgid "MODE.SNGL"
msgstr ""

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_MODAL_VALUE_MULTI\n"
"string.text"
msgid "MODE.MULT"
msgstr ""

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_Z_TEST\n"
"string.text"
msgid "ZTEST"
msgstr "ZTEST"

#: core_resource.src
#, fuzzy
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_Z_TEST_MS\n"
"string.text"
msgid "Z.TEST"
msgstr "ZTEST"

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_AGGREGATE\n"
"string.text"
msgid "AGGREGATE"
msgstr ""

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_T_TEST\n"
"string.text"
msgid "TTEST"
msgstr "TTEST"

#: core_resource.src
#, fuzzy
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_T_TEST_MS\n"
"string.text"
msgid "T.TEST"
msgstr "TTEST"

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_RANK\n"
"string.text"
msgid "RANK"
msgstr "RANK"

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_PERCENTILE\n"
"string.text"
msgid "PERCENTILE"
msgstr ""

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_PERCENT_RANK\n"
"string.text"
msgid "PERCENTRANK"
msgstr ""

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_PERCENTILE_INC\n"
"string.text"
msgid "PERCENTILE.INC"
msgstr ""

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_PERCENT_RANK_INC\n"
"string.text"
msgid "PERCENTRANK.INC"
msgstr ""

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_QUARTILE_INC\n"
"string.text"
msgid "QUARTILE.INC"
msgstr ""

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_RANK_EQ\n"
"string.text"
msgid "RANK.EQ"
msgstr ""

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_PERCENTILE_EXC\n"
"string.text"
msgid "PERCENTILE.EXC"
msgstr ""

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_PERCENT_RANK_EXC\n"
"string.text"
msgid "PERCENTRANK.EXC"
msgstr ""

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_QUARTILE_EXC\n"
"string.text"
msgid "QUARTILE.EXC"
msgstr ""

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_RANK_AVG\n"
"string.text"
msgid "RANK.AVG"
msgstr ""

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_LARGE\n"
"string.text"
msgid "LARGE"
msgstr ""

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_SMALL\n"
"string.text"
msgid "SMALL"
msgstr ""

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_FREQUENCY\n"
"string.text"
msgid "FREQUENCY"
msgstr ""

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_QUARTILE\n"
"string.text"
msgid "QUARTILE"
msgstr ""

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_NORM_INV\n"
"string.text"
msgid "NORMINV"
msgstr "NORMINV"

#: core_resource.src
#, fuzzy
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_NORM_INV_MS\n"
"string.text"
msgid "NORM.INV"
msgstr "NORMINV"

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_CONFIDENCE\n"
"string.text"
msgid "CONFIDENCE"
msgstr ""

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_CONFIDENCE_N\n"
"string.text"
msgid "CONFIDENCE.NORM"
msgstr ""

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_CONFIDENCE_T\n"
"string.text"
msgid "CONFIDENCE.T"
msgstr ""

#: core_resource.src
#, fuzzy
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_F_TEST\n"
"string.text"
msgid "FTEST"
msgstr "ZTEST"

#: core_resource.src
#, fuzzy
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_F_TEST_MS\n"
"string.text"
msgid "F.TEST"
msgstr "ZTEST"

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_TRIM_MEAN\n"
"string.text"
msgid "TRIMMEAN"
msgstr "TRIMMEAN"

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_PROB\n"
"string.text"
msgid "PROB"
msgstr "PROB"

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_CORREL\n"
"string.text"
msgid "CORREL"
msgstr ""

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_COVAR\n"
"string.text"
msgid "COVAR"
msgstr "COVAR"

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_COVARIANCE_P\n"
"string.text"
msgid "COVARIANCE.P"
msgstr ""

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_COVARIANCE_S\n"
"string.text"
msgid "COVARIANCE.S"
msgstr ""

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_PEARSON\n"
"string.text"
msgid "PEARSON"
msgstr ""

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_RSQ\n"
"string.text"
msgid "RSQ"
msgstr "RSQ"

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_STEYX\n"
"string.text"
msgid "STEYX"
msgstr "STEYX"

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_SLOPE\n"
"string.text"
msgid "SLOPE"
msgstr ""

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_INTERCEPT\n"
"string.text"
msgid "INTERCEPT"
msgstr ""

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_TREND\n"
"string.text"
msgid "TREND"
msgstr ""

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_GROWTH\n"
"string.text"
msgid "GROWTH"
msgstr ""

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_LINEST\n"
"string.text"
msgid "LINEST"
msgstr "LINEST"

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_LOGEST\n"
"string.text"
msgid "LOGEST"
msgstr "LOGEST"

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_FORECAST\n"
"string.text"
msgid "FORECAST"
msgstr ""

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_FORECAST_ETS_ADD\n"
"string.text"
msgid "FORECAST.ETS.ADD"
msgstr ""

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_FORECAST_ETS_SEA\n"
"string.text"
msgid "FORECAST.ETS.SEASONALITY"
msgstr ""

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_FORECAST_ETS_MUL\n"
"string.text"
msgid "FORECAST.ETS.MULT"
msgstr ""

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_FORECAST_ETS_PIA\n"
"string.text"
msgid "FORECAST.ETS.PI.ADD"
msgstr ""

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_FORECAST_ETS_PIM\n"
"string.text"
msgid "FORECAST.ETS.PI.MULT"
msgstr ""

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_FORECAST_ETS_STA\n"
"string.text"
msgid "FORECAST.ETS.STAT.ADD"
msgstr ""

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_FORECAST_ETS_STM\n"
"string.text"
msgid "FORECAST.ETS.STAT.MULT"
msgstr ""

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_FORECAST_LIN\n"
"string.text"
msgid "FORECAST.LINEAR"
msgstr ""

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_CHI_INV\n"
"string.text"
msgid "CHIINV"
msgstr "CHIINV"

#: core_resource.src
#, fuzzy
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_CHI_INV_MS\n"
"string.text"
msgid "CHISQ.INV.RT"
msgstr "CHIINV"

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_GAMMA_DIST\n"
"string.text"
msgid "GAMMADIST"
msgstr "GAMMADIST"

#: core_resource.src
#, fuzzy
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_GAMMA_DIST_MS\n"
"string.text"
msgid "GAMMA.DIST"
msgstr "GAMMADIST"

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_GAMMA_INV\n"
"string.text"
msgid "GAMMAINV"
msgstr "GAMMAINV"

#: core_resource.src
#, fuzzy
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_GAMMA_INV_MS\n"
"string.text"
msgid "GAMMA.INV"
msgstr "GAMMAINV"

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_T_INV\n"
"string.text"
msgid "TINV"
msgstr "TINV"

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_T_INV_2T\n"
"string.text"
msgid "T.INV.2T"
msgstr ""

#: core_resource.src
#, fuzzy
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_T_INV_MS\n"
"string.text"
msgid "T.INV"
msgstr "TINV"

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_F_INV\n"
"string.text"
msgid "FINV"
msgstr "FINV"

#: core_resource.src
#, fuzzy
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_F_INV_LT\n"
"string.text"
msgid "F.INV"
msgstr "FINV"

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_F_INV_RT\n"
"string.text"
msgid "F.INV.RT"
msgstr ""

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_CHI_TEST\n"
"string.text"
msgid "CHITEST"
msgstr "CHITEST"

#: core_resource.src
#, fuzzy
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_CHI_TEST_MS\n"
"string.text"
msgid "CHISQ.TEST"
msgstr "CHIDIST"

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_LOG_INV\n"
"string.text"
msgid "LOGINV"
msgstr "LOGINV"

#: core_resource.src
#, fuzzy
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_LOG_INV_MS\n"
"string.text"
msgid "LOGNORM.INV"
msgstr "LOGNORMDIST"

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_TABLE_OP\n"
"string.text"
msgid "MULTIPLE.OPERATIONS"
msgstr "MULTIPLE.OPERATIONS"

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_BETA_DIST\n"
"string.text"
msgid "BETADIST"
msgstr "BETADIST"

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_BETA_INV\n"
"string.text"
msgid "BETAINV"
msgstr "BETAINV"

#: core_resource.src
#, fuzzy
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_BETA_DIST_MS\n"
"string.text"
msgid "BETA.DIST"
msgstr "BETADIST"

#: core_resource.src
#, fuzzy
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_BETA_INV_MS\n"
"string.text"
msgid "BETA.INV"
msgstr "BETAINV"

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_WEEK\n"
"string.text"
msgid "WEEKNUM"
msgstr "NUMYABEKE"

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_ISOWEEKNUM\n"
"string.text"
msgid "ISOWEEKNUM"
msgstr ""

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_WEEKNUM_OOO\n"
"string.text"
msgid "WEEKNUM_OOO"
msgstr ""

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_EASTERSUNDAY\n"
"string.text"
msgid "EASTERSUNDAY"
msgstr ""

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_GET_DAY_OF_WEEK\n"
"string.text"
msgid "WEEKDAY"
msgstr ""

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_NETWORKDAYS\n"
"string.text"
msgid "NETWORKDAYS"
msgstr ""

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_NETWORKDAYS_MS\n"
"string.text"
msgid "NETWORKDAYS.INTL"
msgstr ""

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_WORKDAY_MS\n"
"string.text"
msgid "WORKDAY.INTL"
msgstr ""

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_NO_NAME\n"
"string.text"
msgid "#NAME!"
msgstr "#LEBITSO!"

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_STYLE\n"
"string.text"
msgid "STYLE"
msgstr ""

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_DDE\n"
"string.text"
msgid "DDE"
msgstr "DDE"

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_BASE\n"
"string.text"
msgid "BASE"
msgstr ""

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_DECIMAL\n"
"string.text"
msgid "DECIMAL"
msgstr ""

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_CONVERT_OOO\n"
"string.text"
msgid "CONVERT_OOO"
msgstr ""

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_ROMAN\n"
"string.text"
msgid "ROMAN"
msgstr ""

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_HYPERLINK\n"
"string.text"
msgid "HYPERLINK"
msgstr ""

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_INFO\n"
"string.text"
msgid "INFO"
msgstr ""

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_BAHTTEXT\n"
"string.text"
msgid "BAHTTEXT"
msgstr "BAHTTEXT"

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_GET_PIVOT_DATA\n"
"string.text"
msgid "GETPIVOTDATA"
msgstr ""

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_EUROCONVERT\n"
"string.text"
msgid "EUROCONVERT"
msgstr ""

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_NUMBERVALUE\n"
"string.text"
msgid "NUMBERVALUE"
msgstr ""

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_GAMMA\n"
"string.text"
msgid "GAMMA"
msgstr "GAMMA"

#: core_resource.src
#, fuzzy
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_CHISQ_DIST\n"
"string.text"
msgid "CHISQDIST"
msgstr "CHIDIST"

#: core_resource.src
#, fuzzy
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_CHISQ_DIST_MS\n"
"string.text"
msgid "CHISQ.DIST"
msgstr "CHIDIST"

#: core_resource.src
#, fuzzy
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_CHISQ_INV\n"
"string.text"
msgid "CHISQINV"
msgstr "CHIINV"

#: core_resource.src
#, fuzzy
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_CHISQ_INV_MS\n"
"string.text"
msgid "CHISQ.INV"
msgstr "CHIINV"

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_BITAND\n"
"string.text"
msgid "BITAND"
msgstr ""

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_BITOR\n"
"string.text"
msgid "BITOR"
msgstr ""

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_BITXOR\n"
"string.text"
msgid "BITXOR"
msgstr ""

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_BITRSHIFT\n"
"string.text"
msgid "BITRSHIFT"
msgstr ""

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_BITLSHIFT\n"
"string.text"
msgid "BITLSHIFT"
msgstr ""

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_ERROR_NULL\n"
"string.text"
msgid "#NULL!"
msgstr ""

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_ERROR_DIVZERO\n"
"string.text"
msgid "#DIV/0!"
msgstr ""

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_ERROR_VALUE\n"
"string.text"
msgid "#VALUE!"
msgstr "#BOLENG!"

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_ERROR_REF\n"
"string.text"
msgid "#REF!"
msgstr "#REFERENSE!"

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_ERROR_NAME\n"
"string.text"
msgid "#NAME?"
msgstr "#LEBITSO?"

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_ERROR_NUM\n"
"string.text"
msgid "#NUM!"
msgstr ""

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_ERROR_NA\n"
"string.text"
msgid "#N/A"
msgstr "#HA E TENG"

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_FILTERXML\n"
"string.text"
msgid "FILTERXML"
msgstr ""

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_COLOR\n"
"string.text"
msgid "COLOR"
msgstr ""

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_WEBSERVICE\n"
"string.text"
msgid "WEBSERVICE"
msgstr ""

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_ERF_MS\n"
"string.text"
msgid "ERF.PRECISE"
msgstr ""

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_ERFC_MS\n"
"string.text"
msgid "ERFC.PRECISE"
msgstr ""

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_ENCODEURL\n"
"string.text"
msgid "ENCODEURL"
msgstr ""

#: core_resource.src
msgctxt ""
"core_resource.src\n"
"RID_STRLIST_FUNCTION_NAMES\n"
"SC_OPCODE_RAWSUBTRACT\n"
"string.text"
msgid "RAWSUBTRACT"
msgstr ""
